@charset "utf-8";
#ortaserit {
	background-color: #3F3A3A;
	height: 50px;
	width: 100%;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7C6C6C;
	border-left-color: #7C6C6C;
}
#orta {
	height: 50px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#haberheader {
	float: left;
	height: 380px;
	width: 300px;
	padding-right: 10px;
	font-family: Helvetica, Arial, Sans-Serif;
	text-align: left;
}
#haberbaslik {
	height: 60px;
	width: 295px;
	font-family: "Roboto Condensed";
	font-size: 18px;
	line-height: 60px;
	color: #000000;
	border-bottom: 1px solid #BFC3C5;
}
#vitrinheader {
	float: left;
	height: 380px;
	width: 690px;
	padding-left: 20px;
	margin-left: 40px;
}
#vitrinbaslik {
	height: 60px;
	width: 690px;
	font-family: "Roboto Condensed";
	font-size: 18px;
	color: #000000;
	border-bottom: 1px solid #BFC3C5;
}
#vitrinalan {
	float: left;
	height: 270px;
	width: 165px;
	padding-top: 20px;
}
#resimvitrin {
	height: 125px;
	width: 165px;
}
#virinmetin {
	background-color: #575757;
	height: 30px;
	width: 165px;
	text-align: center;
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF;
	line-height: 30px;
	float: left;
	font-family: "robotocondensed regular";
}
#vitrinhaber {
	height: 300px;
	width: 125px;
}

#vitrinalan1 {
	float: left;
	height: 270px;
	width: 165px;
	padding-top: 20px;
	margin-left: 10px;
}
#virinmetin1 {
	height: 85px;
	width: 165px;
	text-align: left;
	font-size: 12px;
	float: left;
	padding-top: 10px;
	color: #000000;
	font-family: "robotocondensed regular";
	line-height: 15px;
}
#virinmetin2 {
	height: 20px;
	width: 165px;
	text-align: right;
	font-size: 11px;
	float: left;
	color: #999;
}
#enaltheader {
	height: 100px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-decoration: none;
	border-top: 1px solid #BFC3C5;
}
#enaltbolum {
	float: left;
	height: 100px;
	width: 192px;
}
#altbaslik {
	height: 15px;
	width: 153px;
	font-family: aubrey;
	font-weight: 400;
	font-style: normal;
	text-align: 20px;
}
#enaltheader #enaltbolum1 #altbaslik a {
	color: #000000;
	font-size: 11px;
	font-weight: 400;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	line-height: 15px;
	font-style: normal;
}
#ortaheader {
	height: 50px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	line-height: 50px;
}

#altlogo {
	height: 80px;
	width: 172px;
	padding-top: 5px;
	padding-right: 10px;
}
#adres {
	height: 130px;
	width: 182px;
	line-height: 18px;
	padding-right: 10px;
}

#enaltbolum1 {
	float: left;
	height: 90px;
	width: 153px;
	padding-top: 5px;
}
#ortametin {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	line-height: 50px;
	color: #FFFCFC;
	float: left;
	height: 50px;
	width: 80px;
	font-size: 20px;
}
#baslikbuton {
	height: 30px;
	width: 120px;
	margin-right: auto;
	margin-left: auto;
	background-color: #453D3D;
	border-radius: 5px;
}
#markalar {
	float: left;
	height: 59px;
	width: 305px;
	line-height: 60px;
}
#markalarbaslik1 {
	float: left;
	height: 60px;
	width: 300px;
	line-height: 60px;
	padding-left: 15px;
}
#markalarbaslik {
	float: left;
	height: 60px;
	width: 120px;
	line-height: 60px;
	margin-left: 145px;
}
